#id_LoginBoxGadget .loginContainer
{
  position: absolute;
  top: 10px;
  left: 700px;
  width: 280px;
  height: 150px;
  vertical-align:middle;
  right:20px;
  z-index: 33003;
}

.WaGadgetLoginButton a
{
color: black !important;
}

fieldset {
display: block;
-webkit-margin-start: 2px;
-webkit-margin-end: 2px;
-webkit-padding-before: 0.35em;
-webkit-padding-start: 0.75em;
-webkit-padding-end: 0.75em;
-webkit-padding-after: 0.625em;
border: 2px groove threedface;
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
min-width: -webkit-min-content;
}

/* Calendar */

.WaGadgetEvents.WaGadgetEventsStateCalendar #idEventListCalendar .EventListCalendar td > div {
    /* -webkit-border-radius: 12px; */
    -moz-border-radius: 12px;
    /* border-radius: 12px; */
    background: #cccccc;
    padding: 4px 10px;
}
.WaGadgetEvents.WaGadgetEventsStateCalendar #idEventListCalendar .EventListCalendar td > div a {
    color: #ED1C24;
    font: 13px Open Sans;
    text-decoration: none;
}